*{
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
p{
  overflow:hidden;
  overflow-wrap: break-word; /* 确保在单词边界换行 */
  word-wrap: break-word;     /* 旧版浏览器支持 */
  max-width: 100%;           /* 让 p 元素的宽度不超过容器的100% */
}
:root{
    --mobile-background-color-1:#0f1720;
    --mobile-background-color-2:#0d0d0d;
    --mobile-background-color-3:#222430;
    --mobile-background-color-4:#2a405c;
    --mobile-background-color-5:#2d3446;
    /*返回图标颜色*/
    --mobile-back-color:#6d7887;
    /*文字颜色*/
    --mobile-font-color:#6d7887;
    /*文字颜色 白色*/
    --mobile-font-color-white:#cdcecf;
    /*边框颜色*/
    --mobile-border-color:#1d1d1d;
    /*图标绿色*/
    --mobile-ico-color-green:#2acc8e;
    /*行情 绿色*/
    --mobile-font-color-green:#04cf99;

    --mobile-background-color-green:rgba(46,189,133,0.2);
    /*行情 红色*/
    --mobile-font-color-red:#f36464;
    --mobile-background-color-red:rgba(247,9,9,0.2);
}

